@font-face
  font-family: "Manjari-Bold"
  src: url("../assets/Fonts/Manjari-Bold.ttf")


body
  background-color: #131313
  font-family: "Manjari-Bold"
  text-align: center
  display: flex
  justify-content: space-evenly
  align-items: center
  flex-direction: column
  margin: 0px
  overflow-x: hidden

.title
  color: black
  margin: 0
  font-family: "Manjari-Bold"
  font-size: 30px
  border: none
  outline: none
  background-color: #7d9ce8
  border-radius: 12px
  padding: 10px
  margin-top: 30px
  margin-left: 15px
  padding-bottom: 6px
  padding-top: 15px

.buttons
  width: 100%
  margin-top: 75px
  display: flex
  flex-direction: column
  .line
    width: 400px
    margin-bottom: 27px
    padding-left: 40px
    padding-right: 40px
    display: flex
    justify-content: space-evenly
    .button
      width: 100px
      height: 70px
      background-color: #7d9ce8
      border-radius: 12px
      transition-duration: 30ms
      border: none
      outline: none
      &:hover
        transform: scale(1.03)
      &:active
        background-color: #566fac
      .buttonImage
        max-width: 70px
        max-height: 60px
        height: auto


#boomButton
  height: 110px
  width: auto
  margin-bottom: 30px

::selection
  display: none

::-webkit-scrollbar
  background-color: #131313

::-webkit-scrollbar-thumb
  border-radius: 6px
  background-color: rgb(0, 72, 94)